• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 642
  • Last Modified:

MDAC2.5 install over 2.6/2.8

Is there a way to install MDAC 2.5 over the top of existing or higher versions of MDAC?
Version 2.5 contains critical files for a program we use that were no longer included in 2.6 and above. I have got a copy of MDAC 2.5 and need to install it on an XP Serv Pack 3 machine that has MDAC 2.8 but it won't let me install it.
0
kalbarriman
Asked:
kalbarriman
1 Solution
 
mlmccCommented:
As I recall that doesn't work.

This links from a MicroSoft MVP gives instructions on how to uninstall
http://www.dbforums.com/microsoft-sql-server/989909-how-can-i-uninstall-mdac.html

Are you looking for the Jet engine?  Check this link which includes links to the Jet engine for each Win version
http://www.zuggsoft.com/data/

mlmcc
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Cloud Class® Course: CompTIA Healthcare IT Tech

This course will help prep you to earn the CompTIA Healthcare IT Technician certification showing that you have the knowledge and skills needed to succeed in installing, managing, and troubleshooting IT systems in medical and clinical settings.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now